Migrar plantillas desde otra WABA
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/templates/migrate \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"sourceWabaId": "1122334455",
"pageNumber": 0
}
'{
"migrated_templates": [
{
"id": "778899001127",
"name": "order_update"
},
{
"id": "778899001128",
"name": "payment_reminder"
}
],
"failed_templates": [
{
"name": "old_promo",
"reason": "TEMPLATE_NAME_ALREADY_EXISTS"
}
]
}Plantillas
Migrar plantillas desde otra WABA
Migrar plantillas desde otra WABA. Consulta los parámetros, el ejemplo y las respuestas disponibles para esta operación.
POST
/
meta
/
wabas
/
{wabaId}
/
templates
/
migrate
Migrar plantillas desde otra WABA
curl --request POST \
--url https://cerberus.eazybe.com/prod/api/v2/meta/wabas/{wabaId}/templates/migrate \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"sourceWabaId": "1122334455",
"pageNumber": 0
}
'{
"migrated_templates": [
{
"id": "778899001127",
"name": "order_update"
},
{
"id": "778899001128",
"name": "payment_reminder"
}
],
"failed_templates": [
{
"name": "old_promo",
"reason": "TEMPLATE_NAME_ALREADY_EXISTS"
}
]
}Autorizaciones
Token bearer de Eazybe. El token identifica la organización y debe mantenerse en el servidor.
Parámetros de ruta
ID de la cuenta de WhatsApp Business devuelto por GET /meta/phone-numbers.
Cuerpo
application/json
Respuesta
200 - application/json
Migration page processed
Failure responses
| Status | Meaning | Action |
|---|---|---|
401 | Missing, invalid, or expired bearer token | Re-authenticate |
404 | Destination wabaId not linked to your organization | Verify the id |
400 | sourceWabaId not owned by the same business, or not accessible | Confirm both WABAs sit under one business |
502 | Graph unreachable or timed out | Retry with backoff |
¿Esta página le ayudó?